<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <script src="log.js"></script>
    <link rel="stylesheet" type="text/css" href="styles.css">
  </head>
  <body>
    <div id="header">
      <img src="img/uncvr.png" height="48"/> <span style="color: #ccffcc">Un</span><span style="color: #ffcccc">cv</span><span style="color: #aaaaff">r</span>
    </div>
    <div id="details">
      <table id="logData">
      </table>
    </div>
  </body>
</html>
